Subject: Re: bug#51883: 29.0.50; Command to get accidentally deleted frames back

From: Michael Heerdegen <[email-masked]>
Date: Mon, 17 Jan 2022 01:08:29 +0100

Juri Linkov <[email-masked]> writes:

> It seems this is the right thing to do, so now pushed to master.

Thanks.

A detail: I find this:

| modified   etc/NEWS
| +The most recently deleted frame can be undeleted with 'C-x 5 u' when
| +the new user option 'undelete-frame-max' has its default value 1.

slightly confusing: any positive value will suffice to undelete the most
recently deleted frame.  Maybe say instead "...if the new user option
'undelete-frame-max' is enabled.  The option specifies the maximum
number of closed frames to remember.  The default is 1." or something
like that?

Michael.